# Search issuances Endpoint: POST /issuances/account/{AccountIdentifier}/action/search Version: 1.0.0-beta Security: bearerToken ## Path parameters: - `AccountIdentifier` (string, required) Account identifier Example: "098B0A25" ## Query parameters: - `page` (integer) - `size` (integer) - `include` (string) Comma-separated values from optional response fields ## Request fields (application/json): - `identifier` (string) - `createdDateFrom` (string) - `createdDateTo` (string) - `programs` (array) ## Response 200 fields (application/json): - `page` (integer, required) - `size` (integer, required) - `totalPages` (integer, required) - `totalElements` (integer, required) - `content` (array) - `content.identifier` (string) Unique identifier. - `content.type` (string) Issuance type. - `content.status` (string) Issuance status. - `content.quantity` (integer) Issuance quantity. - `content.unitPrice` (object) Issuance price. - `content.unitPrice.currency` (string, required) Currency (USD etc...) - `content.unitPrice.amount` (number, required) The numeric value of the price - `content.createdDate` (string) Issuance created date. - `content.lastUpdatedDate` (string) Issuance last updated date. - `content.externalTransferIdentifier` (string) Issuance external transfer identifier. - `content.taxLot` (object) - `content.taxLot.id` (integer) TaxLot identifier. - `content.taxLot.name` (string) TaxLot name. - `content.instrument` (any) ## Response 400 fields (application/json): - `code` (string) Enum: "INVALID_REQUEST", "INVALID_PROGRAM", "INVALID_DATE_RANGE", "INVALID_PAGE_SIZE", "INVALID_PAGE_NUMBER" - `message` (string) ## Response 401 fields (application/json): - `message` (string) ## Response 500 fields (application/json): - `message` (string)